// Notify_Default_EMO_Factory.cpp,v 1.15 2005/11/14 22:03:49 ossama Exp

#include "Notify_Default_EMO_Factory.h"

ACE_RCSID(Notify, Notify_Default_EMO_Factory, "Notify_Default_EMO_Factory.cpp,v 1.15 2005/11/14 22:03:49 ossama Exp")


TAO_BEGIN_VERSIONED_NAMESPACE_DECL

int
TAO_Notify_Default_EMO_Factory::init_svc (void)
{
  // NOP.
  return 0;
}

TAO_END_VERSIONED_NAMESPACE_DECL
